Bug 1008350 - blockcommit with --delete option is not functional
blockcommit with --delete option is not functional
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Peter Krempa
Han Han
Depends On: 1001475
  Show dependency treegraph
Reported: 2013-09-16 04:54 EDT by zhengqin
Modified: 2018-01-30 09:40 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1001475
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 6 Liang 2017-07-05 12:28:41 EDT
Just wondering if there are any update for this issue? Thanks.

Note You need to log in before you can comment on or make changes to this bug.